## ruby-sixarm-ruby-unaccent 1.2.0

=== debian/changelog ===
ruby-sixarm-ruby-unaccent (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Do not use simplecov or coverall in tests as the setup is not ready to run
    twice with different ruby versions (Closes: #1019668)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Do not build-depend on ruby-coveralls

 -- Cédric Boutillier <boutil@debian.org>  Sun, 20 Nov 2022 23:04:25 +0100

ruby-sixarm-ruby-unaccent (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 22:45:27 +0530

ruby-sixarm-ruby-unaccent (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #945785)

 -- Sruthi Chandran <srud@debian.org>  Thu, 28 Nov 2019 22:14:43 +0530
