=== debian/control ===
Source: ruby-sixarm-ruby-unaccent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sixarm-ruby-unaccent.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sixarm-ruby-unaccent
Homepage: https://github.com/SixArm/sixarm_ruby_unaccent
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sixarm-ruby-unaccent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: replaces a string's accented characters with unaccented characters
 Replace a string's accent characters with ASCII characters. Based on
 Perl Text::Unaccent from CPAN.
