=== debian/watch ===
version=4
https://gemwatch.debian.net/sixarm_ruby_unaccent .*/sixarm_ruby_unaccent-(.*).tar.gz
