## ruby-sixarm-ruby-unaccent 1.2.2

=== debian/changelog ===
ruby-sixarm-ruby-unaccent (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patch
  * Declare compliance with Debian Policy 4.7.2
  * d/control: runtime depends on instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 May 2025 16:34:14 -0300
