=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sixarm-ruby-unaccent.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sixarm-ruby-unaccent
 Homepage: https://github.com/SixArm/sixarm_ruby_unaccent
@@ -17,7 +17,7 @@
 Package: ruby-sixarm-ruby-unaccent
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: replaces a string's accented characters with unaccented characters
